Subject: bug#7506: Replacement for 'htmlize-region-for-past using htmlfontify?

From: Lennart Borgman <[email-masked]>
Date: Mon, 29 Nov 2010 03:13:15 +0100

On Mon, Nov 29, 2010 at 2:31 AM, Glenn Morris <[email-masked]> wrote:
>
>> >> Could we please add a replacement for  'htmlize-region-for-past using
>> >> htmlfontify?
> [...]>
>> I have never used it, but it is used by org-mode when it exports code
>> fragment in an org-mode file to html. That will show the syntax
>> coloring (make by font-lock) in the exported html code.
>
> How on earth do you expect anyone to figure out what you meant from
> your initial report? "org-html uses htmlize; now that there is an
> htmlfontify package in Emacs, it would be good to use that instead."
>
> Once again: please take more time when composing your bug reports.
> It wastes everbody's time having to play 20 questions.

Sorry if it seemed to confusing. If you knew what
htmlize-region-for-paste does then it probably would be easy to
understand.

Anyway I hope this is something Vivek can figure out how to fix.